.cursor-active{pointer-events:all}.video-height{max-height:415px}.mb8{margin-bottom:8px}.bg-none{background:none!important}.display-none{display:none!important}.search .results-container .search-result .tag-container .search-tag{margin-left:5px}.lds-loading{display:inline-block;position:relative;width:64px;height:48px;margin-top:-10px}.lds-loading div{display:inline-block;position:absolute;left:6px;width:8px;background:#be2929;animation:lds-loading 1.2s cubic-bezier(0,.5,.5,1) infinite}.lds-loading div:nth-child(1) {left:4px;animation-delay:-.24s}.lds-loading div:nth-child(2) {left:15px;animation-delay:-.12s}.lds-loading div:nth-child(3) {left:26px;animation-delay:0}@keyframes lds-loading {
  0% {
    top: 6px;
    height: 24px;
  }
  50%, 100% {
    top: 12px;
    height: 24px;
  }
}@-webkit-keyframes lds-loading {
  0% {
    top: 6px;
    height: 24px;
  }
  50%, 100% {
    top: 12px;
    height: 24px;
  }
}@-moz-keyframes lds-loading {
  0% {
    top: 6px;
    height: 24px;
  }
  50%, 100% {
    top: 12px;
    height: 24px;
  }
}div.results-container section.search-popup-section div figure.loading{padding:5px 16px;height:32px}div.results-container section.search-popup-section div figure img.img-responsive-loading{display:block;width:auto;height:100%}div.results-container section.search-popup-section div span.msg{padding:5px 16px}.gotowebinar-loader .lds-loading{content:'';box-sizing:border-box;position:absolute;margin-top:-10px;margin-left:-10px;top:50%;left:50%;float:left;width:32px;height:32px}.event-textblock{padding-bottom:0px}a#gotowebinar_pdf,a.attestato-pdf{margin-top:10px}.underline{text-decoration:underline}.container-fluid.freehtml{margin:32px auto 32px auto;padding-left:0;padding-right:0}.column--subject h3{word-break:break-word}.column--subject{float:left;width:50%;padding:64px}.row--subject{padding-top:16px;padding-bottom:16px}.row--subject:after{content:"";display:table;clear:both}.column--subject table td{padding-top:3px;padding-bottom:3px}.column--subject table td img{display:block;margin-left:auto;margin-right:auto}.title--section{padding-left:64px}.section--paragraph{max-width:70%;padding:64px;font-size:16px}.bigger{font-size:16px}.warn-info-text{font-size:1.8rem}.modulo-materia-separator{clear:both}input[id^="ld-chk"]{position:absolute;opacity:0;z-index:-1}.ld-row{display:flex;width:100%}.ld-row .col{flex:1}input[id^="ld-chk"]{position:absolute;opacity:0;z-index:-1}.ld-row{display:flex;width:100%}.ld-row .col{flex:1}.ld-tabs{overflow:hidden}.ld-tab{width:100%;color:#000;overflow:hidden}.ld-tab-label{display:flex;cursor:pointer}.ld-tab-content{display:block;padding-bottom:1px;max-height:0;color:#2c3e50;transition:all .35s}.ld-tab-content ul{padding:0}.ld-tab-content ul li{list-style:none}.ld-inner-block{text-align:left}.ld-block-title{color:#be2929}input[id^="ld-chk"]:checked+.ld-tab-label::after{transform:rotate(90deg)}input[id^='ld-chk']:checked ~ .ld-tab-content {max-height:800vh}@media screen and (max-width:992px){.column--subject{width:100%;padding:16px}.title--section{padding-left:64px}.section--paragraph{max-width:70%;padding:64px;font-size:16px}.title--section{padding-left:16px}.section--paragraph{max-width:90%;padding:16px}}